import request from '@/utils/request'

export function deviceOverview() {
  return request({
    url: '/api/dmDevice/firstDevice',
    method: 'get'
  })
}

export function deviceTrend() {
  return request({
    url: '/api/dmDevice/yunDeviceRequest',
    method: 'get'
  })
}

export default {
  deviceOverview,
  deviceTrend
}
